page-themes {

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}
	
	.themes-container {
		background-color: #ededed;
    	padding-top: 67.17px;

		.themes-content {
			width: 100%;
			p {
				margin: 0;
			}
			margin: 0 auto;
			.banner {				
				background: #f7b052;
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 100%;
				// padding: 3.5rem 0;

				h2 {
					color: #fff;
					font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
					font-weight: bold;
					font-size: 4.5rem;
					margin: 0;
					padding-bottom: 0;

					&:after {
						content: '';
					    display: block;
					    margin-top: 3px;
					    margin-left: 2px;
					    border-bottom: 9px solid #fff;
					    width: 35%;
					}
				}

				.banner-container {
					width: 90%;
					margin: 0 auto;
					display: table;

					div{

						display: table-cell;
						vertical-align: middle;

						h2{
							// display: table-cell;
							// width: 40%;
							font-size: 23px;
							font-family: 'Myriad-bold' !important;
							// vertical-align: middle;
							
							.underline{
								display: none;
							}
						}
					}

					.image-banner{
						display: table-cell;
    					width: 60%;

    					p{
    						text-align: right;
    					}
					}
				}
			}

			.hiring-detail {
				background: #fff;
				margin: .6rem 0 .5rem 0;
				.hiring-detail-content {
					font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
					width: 90%;
					font-size: 2.2rem;
					margin: 0 auto;
					padding: 2rem 0;

					strong:first-child {
						color: #f7b052;
						font-weight: bold;
						padding-bottom: .5rem;
						font-size: 20px;
						font-family: 'Myriad-bold';
					}

					p{
						color: #a0a0a0;	
						font-size: 20px;					
					}

					.triangulo{
						display: none;
					}
				}
			}

			.info-hiring {
				background: #fff;
				border-bottom: 7px solid #f7b052;
				margin: 1rem 0;

				.info-hiring-content {
					align-items: center;
					width: 84%;
					margin: 0 auto;
					display: table;
					padding: 1rem 0;
					.box-image {
						display: table-cell;
						vertical-align: middle;
						width: 22%;
						img{
							width: 100%;
							height: auto;
						}
					}
				}

				.info-hiring-text {
					display: table-cell;
					vertical-align: middle;
					width: 78%;

					p:first-child {
						color: #8f8f8f;
						font-weight: bold;
						font-family:  Arial;
						font-size: 1rem;
						padding-left: 14px;
						// font-family: 'Myriad-bold';

					}

					p:last-child {
						color: #8f8f8f;
						font-size: 1rem;
						// font-family: 'Myriad-bold';

					}
				}
			}
		}
	}
}
